@import url(https://fonts.googleapis.com/css?family=Shadows+Into+Light);

.unselectable {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

a {
  color : #1e6dac;
}

.inventory-overview h1 {
  ~display : none;
}

h1 {
  font-size : 34px;
  height: 2.0835em;
  background: none;
  line-height: 1.4;
  margin: .7em 0 .5em 0;
  text-indent: 0;
  width: auto;
  height: auto;
}
.columns-2 h1 {
  margin-left: 0;
}
.article {
  font-size : 14px;
}
.article h1 {
  font-size : 34px;
}

.article h2.subhead {
  font-family: 'Shadows Into Light', 'MV Boli', 'Tahoma', sans-serif;
  font-size: 35px;
  line-height: 40px;
  position: relative;
  z-index: 2;
  margin : 30px 0 0 0;
  text-align : center;
}
.article h2.subhead span {
  display: inline-block;
  background: #fff;
  padding : 0 4px;
}
.article h3.subhead {
  margin-top: -8px;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
  padding: 25px;
  font-size: 1.5em;
  color: #CF5127;
  text-align: center;
  font-weight : normal;
}


#page-header {
  height: 52px;
}
#top {
  background: white url(img/bg-head.png) 0 0 repeat-x;
}
#page-header a {
  display : block;
  width : 165px;
  height : 50px;
  background : url(img/logo.png) 0 12px no-repeat;
  overflow : hidden;
  margin: 0;
  text-indent : -300px;
  position : relative;
  z-index: 10;
}
.userhome .wrap  {
  padding-bottom : 0px;
}
.userhome #page-main, .dataset-overview-page #page-main  {
  background : url(../img/bg-body-columns.png) 212px 0 repeat-y;
  padding-top : 40px;
  padding-bottom : 50px;
}

#page-navigation .wrap,
#page-navigation {
  /*clear : both;
  width : 100%;*/
  _height:0;min-height:0;/* ie hasLayout fix */
}

#main-nav {
  position: absolute;
  top: 34px;
  margin-top: -1em;
  text-transform: none;
  z-index: 2;
  line-height: 1.2;
  margin-left: 188px;
  ~left : 50%;
  ~margin-right : 0;
  ~margin-left : -280px;
}
#main-nav ul {
  margin: 0;
  display: block;
  float: left;
  _height:0;min-height:0;/* ie hasLayout fix */
}
#main-nav,
#main-nav li a {
  text-transform: none;
}
#main-nav li a {
  font-size: 12px;
  padding : 6px 13px;
}
#main-nav li {
  float: left;
  margin-right : 2px;
  background : #222 url(img/bg-mnav.png) 0 100% repeat-x;
}
#main-nav li.current {
  background: #f27000 url(img/bg-mnav-current.png) 0 100% repeat-x;
  border: 0;
  margin-right: 2px;
  position: relative;
  z-index: 3;
}
#main-nav li.current a {
  color : #fff;
}



#lang-nav ul.lang-is,
#lang-nav ul.lang-en,
#lang-nav ul {
  position : absolute;
  text-transform : none;
  top : 0;
  right : 0;
  width : 232px;
  margin : 2em 0 0 0;
}
#lang-nav {
  position : relative;
  z-index: 5;
}
#lang-nav .is a {
  background: url(../img/lang-is.png) 0 49% no-repeat;
}
#lang-nav .de a {
  background: url(../img/lang-de.png) 0 49% no-repeat;
}
#lang-nav .en a {
  background: url(../img/lang-en.png) 0 49% no-repeat;
}

#lang-nav ul li a {
  display: block;
  height: 20px;
  line-height: 24px;
  padding: 0px 0 2px 24px;
  color: #444;
  text-decoration: none;
}
#lang-nav ul li a:hover {
  color : #000;
  text-decoration : underline;
}


#profile em,
#profile span { display : none; }
#profile a {
  padding : 4px 10px;
  color : #ccc;
  background : #333 url(img/bg-login-button.png) 0 50% repeat-x;
  -moz-border-radius : 5px;
  -webkit-border-radius : 5px;
  border-radius : 5px;
  font-size : 12px;
  border : 1px solid black;
  margin-right: 0;
  margin-left: 8px;
}
#profile p {
  margin: 0;
  color: #777;
  float: none;
  position : relative;
}
#profile .body {
  float : right;
}
a#support_button {
  color : #ecb;
  background : #333 url(img/bg-support-button.png) 0 50% repeat-x;
}
#profile a:hover {
  background-position : 0 45%;
  text-decoration : none;
  color : #fff;
}
#profile a:focus {
  background-position : 0 45%;
  text-decoration : none;
  color : #fff;
  outline : none;
}
#profile,
#profile .body,
#profile .logout {
  ~z-index: 1000; /* IE7 submenu exposure hack */
}
#profile .logout a b {
  /* caret base styles */
  display: inline-block;
  width: 0;
  height: 0;
  text-indent: -99999px;
  vertical-align: top;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid black;
  /*opacity: 0.3;
  filter: alpha(opacity=30);*/
  content: "↓2193";
  /* shift & color */
  margin-top: 5px;
  margin-left: 5px;
}
#profile .logout a {
  *zoom:1;
  font-style: normal;
  padding-right: 10px;
  margin-right: 0;
  margin-left: 8px;
  border-right: 1px solid black;
}



#profile span.actions {
  display : none;
  position : absolute;
  top : 20px;
  right: 4px;
  width: 115px;
  margin: 0;
  border: 1px solid #777;
  background: white;
  padding: 3px 3px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
  -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
  box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
  z-index:5;
}
#profile span.actions a {
  display : block;
  margin : 0;
  position: static;
  background : none;
  border : none;
  -moz-border-radius : 0px;
  -webkit-border-radius : 0px;
  border-radius : 0px;
  text-align : left;
  border-top: 1px solid #CCC;
  font-size: .92em;
  line-height: 1.4;
  padding: 3px 3px 3px 3px;
  color: #444;
  position: relative;
  _height: 0;
  min-height: 0;
}
#profile span.actions a:hover {
  background-color: #eee;
  color: black;
  text-decoration: none;
}
#profile span.actions a:first-child {
  border: 0;
}

#profile i.notch {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #777;
  top: -8px;
  height: 0;
  right: 8px;
  position: absolute;
}
#profile i.notch i {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid white;
  height: 0;
  left: -8px;
  position: absolute;
  bottom: -9px;
  z-index: 5;
}


.search {
  margin : 20px auto;
  position: relative;
  width: 624px;
}
.search label { position:absolute;right:9999em;left:auto; }
.search fieldset {
  position: static;
  border: 0;
  padding: 20px 20px 11px 20px;
  /* home only? */
  background: #eee;
  -moz-border-radius : 12px;
  -webkit-border-radius : 12px;
  border-radius : 12px;
}
.search .buttons {
  position: absolute;
  top: 20px;
  left: 502px;
  margin: 0;
}
.search input {
  margin-top: 0px;
  font-size: 16px;
  vertical-align: top;
  padding: 6px 5px;
  width: 458px;
}
.search .buttons button {
  float: none;
  font-size: 18px;
  font-weight: normal;
  padding: 5px 0;
  white-space: nowrap;
  width : 100px;
  background : #eee url(../img/search-button-bg.png) 0 50% repeat-x;
}
.search .buttons button:hover {
  background-position : 0 45%;
}

.search .protip b {
  font-weight: normal;
}
.search .protip {
  clear: both;
  font-size: 12px;
  text-align: left;
  padding: 5px 0 0 0;
  color: #777;
  margin-bottom: -5px;
}
.userhome .protip {
  margin-bottom : 0;
}
.search .protip a {
  
}




.userhome .search {
  margin : 0;
  width : 460px;
}
.userhome .search fieldset {
  padding: 10px;
  -moz-border-radius : 5px;
  -webkit-border-radius : 5px;
  border-radius : 5px;
}
.userhome .search #main-terms input {
  padding : 5px;
  width: 320px;
}
.userhome .search .buttons {
  top : 9px;
  left: 350px;
}
.userhome .search .buttons button {
  font-size: 16px;
}


.userhome .item-block {
  margin-bottom: 40px
}


#datamarket {
  position : relative;
  top : 20px;
  left : 0px;
}
#datamarket a {
  display : block;
  overflow: hidden;
  max-width : 63px;
  width : 65px;
  height : 63px;
  text-indent : -999em;
  background : url(../img/footer-logo.png) 0 0 no-repeat;
}

#page-footer {
  min-height: 0;
}
#page-footer .wrap {
  width : auto;
  max-width : 944px;
  margin : 0 auto;
  position : relative;
}

#contact-is,
#contact-us {
  position : absolute;
  left : 8.5%;
  top : 20px;
  margin : 0;
  z-index: 2;
  ~width : 20%;
  ~min-height:0;/* ie hasLayout fix */
}
#contact-is {
  left : 30%;
}
#contact-is a.url,
#contact-us a.url {
  color : inherit;
}


#rights {
  position : absolute;
  left : 0;
  top : 190px;
}



/*.inventory-overview*/ 
div#weekly_stats ol {
  border-top : 1px solid #aaa;
}
div.archive .nav li {
  padding-left: 76px;
}



div.archive h2,
.blog-list > h2,
#updates-list h2,
#explore-menu h2,
.groupedlist h2,
.groupedlist h3 {
  text-transform : none;
  font-weight : normal;
  margin : 0;
  padding : 0 0 .3em 0;
  border-bottom : 1px solid #aaa;
}
div.archive h2,
.blog-list > h2,
#updates-list h2 {
  margin-bottom : 10px;
}
.groupedlist h3 {
	padding-top: 20px;
	font-weight: bold;
}
.groupedlist {
  float : right;
  margin-bottom : 30px;
}
.groupedlist ul {
  overflow: hidden;
}
.groupedlist li {
  margin-top : -1px;
}
.groupedlist li.n30 {
  clear: left;
}
.groupedlist a {
  display : block;
  padding : 8px 0 4px;
  margin-top: -1px;
}
.groupedlist h4 a,
.groupedlist h3 a,
.groupedlist h2 a {
  padding : 0;
}
.groupedlist a:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
.groupedlist .title {
  display : inline-block;
  font-size : 1.2em;
  line-height : 1.1;
}
.groupedlist .thumb {
  width: 32px;
  min-height: 20px;
  float : left;
  padding-right : 10px;
  display : inline-block;
  text-align : center;
  padding-bottom : 10px;
}
.groupedlist .thumb img {
  max-width : 32px;
  vertical-align : middle;
}
.groupedlist .thumb img[src*="/flag_"],
#topic-page h1 img[src*="/flag_"] {
  border : 1px solid #ccc;
  border-color : #eee #ccc #ccc #eee;
}
.providerslist .thumb img {
  border: 0;
}


.featured-group a {
  text-align : center;
  border-top : 0;
  margin: 12px 0;
}
.featured-group .title {
  font-size : 1.4em;
  width : auto;
}
.featured-group .thumb {
  float: none;
  width: 208px;
  min-height: 80px;
  padding-right : 0;
  border : 1px solid #cfe2ee;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  margin-bottom : 4px;
  position : relative;
  line-height : 80px;
}
.featured-group .thumb img {
  max-width : 120px;
  float : none;
  vertical-align : middle;
}





#branding-banner {
  margin: 0 0 0 -944px;
  width: 300%;
  background-color : #ddd;
  background-position: 0 100%;
  background-repeat : repeat-x;
  background-image : url(../img/branded-gradient-light.png);
}
#branding-banner > div {
  margin : 0 auto;
  width : 940px;
  position : relative;
  _height:0;min-height:0;/* ie hasLayout fix */
}
#branding-banner > div:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }

div#provider_info {
  margin : 0;
  padding : 30px 80px 25px 35px;
}
div#branding-banner .description p {
  margin: 0 0 .7em 0;
  font-size: 14px;
}
div#branding-banner .description p.url {
  margin: -.7em 0 .7em 0;
  font-size: 12px;
}
div#branding-banner h2 {
  font-weight: normal;
  font-size: 30px;
  margin-top: 0;
  margin-bottom: 8px;
}
#branding-banner.brand-dark {
  background-image : url(../img/branded-gradient-dark.png);
}

div#branding-banner .description,
div#branding-banner h2 {
  margin-left: -35px;
}
div#branding-banner .has_logo .description,
div#branding-banner .has_logo h2 {
  width : 620px;
  margin-left: 205px;
}

.brand-dark,
.brand-dark h2,
.brand-dark a {
  color : #fff;
}
.brand-light a {
  color : #333;
}
div#branding-banner .image {
  padding : 0;
  margin-left : 0;
  float : left;
}


/**/
.provider-profile {
  position : relative;
  margin-bottom : 30px;
  _height:0;min-height:0;/* ie hasLayout fix */
}
.provider-profile:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
.provider-profile .image {
  float : left;
  margin : 0 10px 10px 0;
}
.provider-profile h2 {
  font-weight : normal;
  font-size : 16px;
  margin : 0 0 3px 70px;
  overflow : hidden;
}
.provider-profile .description {
  font-size : 12px;
}
.provider-profile p.url,
.provider-profile p.company {
  margin : 0;
  clear : none;
  color : #888;
  margin : 0 0 3px 70px;
}
.provider-profile p {
  clear : left;
  margin : 0;
}
.userhome .provider-profile {
  padding-right: 14px;
}






#usermenu {
  border-top : 1px solid #ccc;
  padding-right : 1px;
}
#usermenu li,
#explore-menu li {
  border-bottom : 1px solid #ccc;
  font-size : 1.2em;
  position : relative;
}
#usermenu li.current,
#explore-menu li.current {
  background : #333;
}
#usermenu li.current a,
#explore-menu li.current a {
  color: #eee;
}
#usermenu li.current .icon,
#explore-menu li.current .icon {
  background-position-x: -40px;
}
#usermenu li a,
#explore-menu li a {
  padding : 4px 8px 4px 32px;
  display : block;
  color : #333;
}
#usermenu li .icon,
#explore-menu li .icon {
  position : absolute;
  top : 5px;
  left : 7px;
  width : 17px;
  height : 17px;
  display : block;
  background : url(../img/icon-navs.png) 20px -0px no-repeat;
}
#explore-menu li .icon-factory {
  background-position : 0 -80px;
}
#explore-menu li .icon-flag {
  background-position : 0 -60px;
}
#explore-menu li .icon-a2z {
  background-position : 0 -100px;
}
#explore-menu li .icon-update {
  background-position : 0 -140px;
}
#explore-menu li .icon-highlight {
  background-position : 0 -240px;
}
#explore-menu li .icon-reports {
  background-position : 0 -260px;
}
#usermenu li .icon-settings {
  background-position : 0 -280px;
}
#usermenu li .icon-home {
  background-position : 0 -320px;
}
#usermenu li .icon-history {
  background-position : 0 -300px;
}
#usermenu li .icon-subscriptions {
  background-position : 0 -260px;
}
#usermenu li .icon-upload {
  background-position : 0 -220px;
}
#history th.title {
  padding-right : 20px;
}

#history .col2 {
  width : 25%;
}

#data-request-banner {
  margin-top: 2.5em;
}
.dataset-overview-page #data-request-banner {
  margin-right: 1px;
}
#data-request-banner a {
  text-decoration : underline;
}
#data-request-banner h3 {
  margin : 0;
  padding : 5px 6px 5px 6px;
  font-size : 1em;
  background : #eee;
}
#data-request-banner p {
  margin : 0;
  font-size : 1em;
  padding : 5px 6px 5px 6px;
}



/* the tour */
#tournav {
  margin : 40px 0;
  text-align : center;
}
#tournav h2,
#tournav h3 {
  margin : 0;
  font-weight : normal;
}
#tournav h2 {
  font-family: 'Shadows Into Light', 'MV Boli', 'Tahoma', sans-serif;
  font-size : 35px;
  line-height : 40px;
  display : inline-block;
  background : #fff;
  position : relative;
  z-index: 2;
}
#tournav h3 {
  margin-top : -8px;
  border-top : 2px solid #ddd;
  border-bottom : 2px solid #ddd;
}
#tournav h3 .arrow {
  width : 65px;
  height : 20px;
  background : url(img/icon-arrow-sm.png) 0 -3px no-repeat;
  display: inline-block;
  vertical-align : middle;
  text-indent : -999em;
  overflow: hidden;
}
#tournav h3 .arrow1 { background-position : 0 -3px; }
#tournav h3 .arrow2 { background-position : 0 -28px; }
#tournav h3 .arrow3 { background-position : 0 -54px; }
#tournav h3 .arrow4 { background-position : 0 -75px; }
#tournav h3 a {
  color: #2d5b99;
  padding : 20px 10px;
  font-size : 1.4em;
  line-height : 1;
  display: inline-block;
  vertical-align : middle;
}
html[lang=de] #tournav h3 a {
  padding: 20px 0px;
}
#tournav h3 a:hover {
  color : #000;
}
#tournav h3 a.current {
  color : #000;
}
#to-pnp a {
  display : block;
  position : relative;
  margin : 40px auto;
  width : 570px;
  height : 100px;
  background : url(img/tour-banner.png) 100% 0 no-repeat;
  text-decoration : none;
}
#to-pnp a:hover {
  text-decoration : none;
}
#to-pnp strong {
  font-size: 33px;
  font-family: 'Shadows Into Light', 'MV Boli', 'Tahoma', sans-serif;
  color: black;
  font-weight: normal;
  position : relative;
  position : absolute;
  top : 30px;
  right : 320px;
  display : block;
  white-space: nowrap;
  -webkit-transform:rotate(1.5deg);
  -moz-transform:rotate(1.5deg);
  -o-transform:rotate(1.5deg);
  -ms-transform:rotate(1.5deg);
}
#to-pnp .button {
  position: absolute;
  top: 60px;
  right: 18px;
  text-align: center;
  color: white;
  font-size: 1.3em;
  width: 187px;
  line-height: 1.2;
}
#to-pnp .arrow { display : none; }

.tour-pager {
  margin-top : 20px;
  _height:0;min-height:0;/* ie hasLayout fix */
}
.tour-pager:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
.tour-pager a {
  text-decoration : none;
}
.tour-pager a:hover; {
  text-decoration : underline;
}
.tour-pager .next {
  float : right;
}



#quotes {
  margin: 40px 0;
}
#quotes ul.left {
  float: left;
  margin-left:40px;
}
#quotes ul.right {
  float: right;
  margin-right: 40px;
}
#quotes ul {
  display : block;
  list-style: none;
  text-decoration : none;
  margin : 0;
  padding : 0;
  text-align : center;
}
#quotes ul li {
  background : url(img/quote.png) 0 0 no-repeat;
  margin : 0 auto;
  padding : 15px 20px 25px;
  width : 300px;
  overflow : hidden;
}
#quotes.wide ul li {
  width : 640px;
}

#quotes li > p {
  text-align : left;
  font-size : 1.6em;
  margin : 0;
  line-height: 1.3;
}
#quotes li > a, #quotes li > span {
  text-align : left;
  float : right;
  display : block;
  font-size : 1.1em;
  line-height: 1.3;
}

/* Embeds */
div#embed1,div#embed3 {
  margin-right: 20px;
  margin-bottom: 16px;
}
#embed2,#embed1, #embed3,#embed4 {
  float: left;
  width: 298px;
}
ul#keyproviders {
  margin: 0;
}

#keyproviders li {
  list-style: none;
  float: left;

  border: 1px solid #ccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 83px;
  height: 83px;
  line-height:83px;
  margin-right:6px;
  margin-left:6px;
  text-align: center;
  margin-bottom: 12px;
}
#keyproviders li img {
  vertical-align: middle;
  margin-top: -2px;
}


/* Stealth mode styles */
body.frontpage,
body.frontpage #top {
  background : #fff;
  font-size: 14px;
}
body.frontpage #page-header,
body.frontpage #page-footer,
body.frontpage #page-navigation {
  display : none;
}
#aquire-banner {
  text-align : center;
  padding-top : 100px;
}
#aquire-banner img {
  padding-bottom : 40px;
}
#aquire-banner h1 {
  font-weight : bold;
}
#aquire-banner h1,
#aquire-banner p {
  margin-bottom: 30px;
}
a#aq_login {
  color: #fff;
  font-size: 15px;
  padding: 5px 15px;
  width: 220px;
  border: 1px solid #D27533;
  text-align: center;
  background: url(img/grad-orange.png) repeat-x #e57f00;
  background-position: 0 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-shadow: -0.5px -0.5px 0px #D27533;
  box-shadow: 1px 1px 1px #ccc;
}
a#aq_login:focus,
a#aq_login:hover {
  border: 1px solid #B66C36;
  text-shadow: -0.5px -0.5px 0px #B66C36;
  background-position: 0 -5px;
  text-decoration : none;
}

#aq_banner_small {
  margin-top : 9px;
  position : absolute;
  top : 0px;
  margin-left: 220px;
  color : #eee;
}
#aq_banner_small a {
  color : #e67e00;
}
#aq_banner_small .sep { display : none; }
#aq_banner_small .more { display : block; }

